Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 234643 - (CVE-2006-5052) CVE-2006-5052 Kerberos information leak
CVE-2006-5052 Kerberos information leak
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
impact=low,public=20060928,reported=2...
: Security
: 208349 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-30 15:09 EDT by Miloslav Trmač
Modified: 2018-08-15 18:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2007-0703
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 09:58:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0703 normal SHIPPED_LIVE Moderate: openssh security and bug fix update 2007-11-15 09:57:55 EST

  None (edit)
Description Miloslav Trmač 2007-03-30 15:09:15 EDT
From the openssh-4.3 changelog:
* Fix timing variance for valid vs. invalid accounts when attempting
  Kerberos authentication (Bugzilla #975)
Comment 1 Josh Bressers 2007-03-30 15:52:21 EDT
*** Bug 208349 has been marked as a duplicate of this bug. ***
Comment 2 RHEL Product and Program Management 2007-05-09 01:06:29 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2007-11-15 09:58:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0703.html

Note You need to log in before you can comment on or make changes to this bug.